@ECHO OFF

CALL C:\LiveDigital\config.bat

SETLOCAL EnableDelayedExpansion

for /f "skip=1" %%G in ('wmic cpu get loadpercentage') do (
	SET /A totalUsage=%%G
)

@ECHO CPUUsage !totalUsage!%%%

IF "%var_is64%"=="1" (
	wget64.exe --delete-after "%var_pingaddress%%var_pingscript%?clientid=%var_client%&serverip=%var_supportip%&type=system-cpuusage&values=!totalUsage!"
) ELSE (
	wget.exe --delete-after "%var_pingaddress%%var_pingscript%?clientid=%var_client%&serverip=%var_supportip%&type=system-cpuusage&values=!totalUsage!"
)

EXIT
